GCLOUD_SQL_INSTANCES_DELETE(1)

NAME

gcloud sql instances delete - deletes a Cloud SQL instance

SYNOPSIS

gcloud sql instances delete INSTANCE [GLOBAL-FLAG ...]

DESCRIPTION
Deletes a Cloud SQL instance.

POSITIONAL ARGUMENTS
INSTANCE
    Cloud SQL instance ID.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.